
[Desktop Entry]
Name=Phosphor (tiny)
Exec=/usr/lib/xscreensaver/phosphor -root -delay 75000 -font fixed -scale 2
TryExec=/usr/lib/xscreensaver/phosphor
Comment=Draws a simulation of an old terminal, with large pixels and long-sustain phosphor. On X11 systems, This program is also a fully-functional VT100 emulator! Written by Jamie Zawinski. Configured to use a smaller font than the default.
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=MATE;
